
<?php
include 'include/db.php';

$id=$_REQUEST['id'];
$fee=$_REQUEST['edit_transaction_fee'];

$query="update transaction_fee set fee='$fee' where transaction_fee_id='$id' ";
$connection=mysqli_query($conn,$query);
if($connection)
{
    echo '<script> alert("transaction fee updated successfully"); window.location="transaction_fee.php" </script>';
}
else
{
    echo '<script> alert("Sorry, Not update"); window.location="transaction_fee.php" </script>';
}


?>